<aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">

                <li class="user-profile">
                    <a class="has-arrow waves-effect waves-dark" href="#" aria-expanded="false"><img src="./assets/images/users/profile.png" alt="user" /><span class="hide-menu">Steave Jobs </span></a>
                    <ul aria-expanded="false" class="collapse">
                        <li><a href="javascript:void(0)">My Profile </a></li>
                        <li><a href="javascript:void(0)">My Balance</a></li>
                        <li><a href="javascript:void(0)">Inbox</a></li>
                        <li><a routerLink="account-settings">Account Setting</a></li>
                        <li><a routerLink="/login">Logout</a></li>
                    </ul>
                </li>

                <li class="nav-devider"></li>

                <li class="nav-small-cap">PERSONAL</li>

                <li *ngFor="let item of menuItems">
                    <a class="has-arrow waves-effect waves-dark" href="#" aria-expanded="false">
                        <i class="mdi mdi-gauge"></i>
                        <span class="hide-menu">{{item.titulo}}
                            <span class="label label-rouded label-themecolor pull-right">
                                {{item.submenu.length}}
                            </span>
                        </span>
                    </a>
                    <ul aria-expanded="false" class="collapse">
                        <li *ngFor="let submenuItem of item.submenu">
                            <a [routerLink]="submenuItem.url"
                               routerLinkActive="active"
                               [routerLinkActiveOptions]="{exact:true}"
                            >{{submenuItem.titulo}} </a>
                        </li>
                    </ul>
                </li>

            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
</aside>
